/*     179086 : 이미지 (비율형)      */
.img_ratio__179086__ {max-width:100%;vertical-align:top}
.img_ratio__179086__ * {box-sizing:border-box}
.img_ratio__179086__ a {display:block;vertical-align:top}
.img_ratio__179086__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179086__ img {width:auto}
}

/*     179087 : 점선      */
.dashed_line__179087__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179087__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179087__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179087__ {height:20px}
}

/*     179088 : 이미지 (비율형)      */
.img_ratio__179088__ {max-width:100%;vertical-align:top}
.img_ratio__179088__ * {box-sizing:border-box}
.img_ratio__179088__ a {display:block;vertical-align:top}
.img_ratio__179088__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179088__ img {width:auto}
}

/*     179089 : 이미지 (비율형)      */
.img_ratio__179089__ {max-width:100%;vertical-align:top}
.img_ratio__179089__ * {box-sizing:border-box}
.img_ratio__179089__ a {display:block;vertical-align:top}
.img_ratio__179089__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179089__ img {width:auto}
}

/*     179090 : 이미지 (비율형)      */
.img_ratio__179090__ {max-width:100%;vertical-align:top}
.img_ratio__179090__ * {box-sizing:border-box}
.img_ratio__179090__ a {display:block;vertical-align:top}
.img_ratio__179090__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179090__ img {width:auto}
}

/*     179091 : 점선      */
.dashed_line__179091__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__179091__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__179091__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__179091__ {height:20px}
}

/*     179092 : 이미지 (비율형)      */
.img_ratio__179092__ {max-width:100%;vertical-align:top}
.img_ratio__179092__ * {box-sizing:border-box}
.img_ratio__179092__ a {display:block;vertical-align:top}
.img_ratio__179092__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179092__ img {width:auto}
}

/*     179093 : 이미지 (비율형)      */
.img_ratio__179093__ {max-width:100%;vertical-align:top}
.img_ratio__179093__ * {box-sizing:border-box}
.img_ratio__179093__ a {display:block;vertical-align:top}
.img_ratio__179093__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179093__ img {width:auto}
}

/*     179094 : 이미지 (비율형)      */
.img_ratio__179094__ {max-width:100%;vertical-align:top}
.img_ratio__179094__ * {box-sizing:border-box}
.img_ratio__179094__ a {display:block;vertical-align:top}
.img_ratio__179094__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179094__ img {width:auto}
}

/*     179095 : 이미지 (비율형)      */
.img_ratio__179095__ {max-width:100%;vertical-align:top}
.img_ratio__179095__ * {box-sizing:border-box}
.img_ratio__179095__ a {display:block;vertical-align:top}
.img_ratio__179095__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179095__ img {width:auto}
}

/*     179096 : 이미지 (비율형)      */
.img_ratio__179096__ {max-width:100%;vertical-align:top}
.img_ratio__179096__ * {box-sizing:border-box}
.img_ratio__179096__ a {display:block;vertical-align:top}
.img_ratio__179096__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179096__ img {width:auto}
}

/*     179097 : 이미지 (비율형)      */
.img_ratio__179097__ {max-width:100%;vertical-align:top}
.img_ratio__179097__ * {box-sizing:border-box}
.img_ratio__179097__ a {display:block;vertical-align:top}
.img_ratio__179097__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__179097__ img {width:auto}
}

